Deze plugin is meer dan 2 jaar niet meer bijgewerkt. Mogelijk wordt het niet meer onderhouden of ondersteund. Ook kunnen er compatibiliteitsproblemen ontstaan wanneer het wordt gebruikt met recentere versies van WordPress.

SSL Fixit Plugin for WordPress by Stefan Kittel

Omschrijving

It easily solves the problem of mixed unsafe content.

Once a web page has its contents, such as CSS, JavaScript or graphics loads unencrypted, the browser reports the whole website as unsafe.

This message will appear with this or similar texts “Connection is not secure” and “Parts of this page are not secure. This can e.g. be graphics. “.

Now you can check and correct all posts, comments, plugins and the theme …

Or you simply install “SSL Fixit”.
Finished. There is nothing to configure.

The plugin simply replaces all http: // in the output with https: //.

However, if you still need unencrypted links, you can not use this plugin.
But that should / should be there in the meantime only in exceptional cases.

Beoordelingen

3 juni 2018
I tried a lot different insecure content fixer plug-ins, but there was always insecure sources left. This one is working out of the box. Just install and good to go. I love it!
Lees alle 2 beoordelingen

Bijdragers & ontwikkelaars

“SSL Fixit Plugin for WordPress by Stefan Kittel” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Changelog

1.00 – 2018-06-02

1.01 – 2018-06-03

Updated tags, description and logo

  • First release